RubyGems Navigation menu

plucky 0.6.2

Thin layer over the ruby driver that allows you to quickly grab hold of your data (pluck it!).

Gemfile
          gem 'plucky', '~> 0.6.2'
  
  
  
  
  
  
  

install
          gem install plucky -v 0.6.2
  
  
  
  
  
  
  

Total downloads 536,730

For this version 3,701

Show all versions (31 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.6.6 - August 9, 2013 (25.5 KB)
  2. 0.6.5 - July 8, 2013 (25 KB)
  3. 0.6.4 - July 3, 2013 (24.5 KB)
  4. 0.6.3 - March 14, 2013 (23.5 KB)
  5. 0.6.2 - December 31, 2012 (24 KB)
Show all versions (31 total)

Runtime Dependencies: